al_set_shader_float_vector(3)

NAME

al_set_shader_float_vector - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_set_shader_float_vector(const char *name,
       int num_components, const float *f, int num_elems)

DESCRIPTION

Same as al_set_shader_int_vector(3) except all values are float instead of int.

SINCE

5.1.0

SEE ALSO

al_set_shader_int_vector(3), al_use_shader(3)